Subject: Re: 3.12.8 poor network performance x86_64

From: Daniel Exner <[email-masked]>
Date: Sat, 18 Jan 2014 23:46:17 +0100

Hi again,

Am 18.01.2014 20:50, schrieb Borislav Petkov:
> + netdev.
Thx

Am 18.01.2014 20:49, schrieb Holger Hoffstätte:> [This mail was also
posted to gmane.linux.kernel.]
> 
> On Sat, 18 Jan 2014 20:30:55 +0100, Daniel Exner wrote:
> 
>> I recently upgraded the Kernel from version 3.10 to latest
>> stable 3.12.8, did the usual "make oldconfig" (resulting config
>> attached).
>> 
>> But now I noticed some _really_ low network performance.
> 
> Try: sysctl net.ipv4.tcp_limit_output_bytes=262144

Tried that. Even 10 times the value. Same effect.

Is there something like that on a lower level of the network stack I
might try to change?

Could that be something in the cgroups layer?

Should I send a dmesg or anything else?

Greetings
Daniel